@font-face {
    font-family: 'GE-Inspira';
    src: url('../fonts/GE-Inspira.eot?#iefix') format('embedded-opentype'), url('../fonts/GE-Inspira.woff') format('woff'), url('../fonts/GE-Inspira.ttf') format('truetype'), url('../fonts/GE-Inspira.svg#GEInspira') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GE-Inspira-bold';
    src: url('../fonts/GE-Inspira-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/GE-Inspira-bold.woff') format('woff'), url('../fonts/GE-Inspira-bold.ttf') format('truetype'), url('../fonts/GE-Inspira-bold.svg#GEInspira') format('svg');
    font-weight: bold;
    font-style: normal;
}

body {
    background: #013b63;
    background: -moz-linear-gradient(top, #013b63 0%, #00558c 100%);
    background: -webkit-linear-gradient(top, #013b63 0%, #00558c 100%);
    background: linear-gradient(to bottom, #013b63 0%, #00558c 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#013b63', endColorstr='#00558c', GradientType=0);
    display: flex;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    font-family: 'GE-Inspira';
    font-size: 16px;
}


/* Font -> Size, Weight, style */

.font-weight-bold {
    font-family: 'GE-Inspira-bold';
}

.main {
    background-color: #eceef7;
    border-radius: .42rem;
    padding-top: 15px;
    padding-bottom: 25px;
    margin-bottom: 20px;
}

.flex-root {
    -webkit-box-flex: 1;
    flex: 1;
    -ms-flex: 1 0 0px
}

.flex-column-auto {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none
}

.flex-column-fluid {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto
}

.flex-row-auto {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.flex-row-fluid {
    -webkit-box-flex: 1;
    flex: 1 auto;
    -ms-flex: 1 0 0px;
    min-width: 0
}


/* Height */

.max-h-50px {
    height: 50px;
}

.max-h-65px {
    height: 65px;
}


/* Background Color */

.bg-blue {
    background-color: #006aae!important
}


/* Icon */

.ri {
    background-position: 100% 100%;
    background-repeat: no-repeat;
    display: block;
}

.ri.ri-graph {
    background-image: url("../img/graph_blue.png");
    width: 21px;
    height: 17px;
}

.ri.ri-data {
    background-image: url("../img/data_blue.png");
    width: 26px;
    height: 26px;
}

.ri.ri-down-arrow {
    background-image: url("../img/dropdown_arrow.png");
    width: 26px;
    height: 26px;
}


/* Component */

.logo-style {
    border-right: dotted 2px !important;
    padding-right: 5px;
}


/* Toggle switch */

.nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.nav .nav-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: color .15s ease, background-color .15s ease, border-color .15s ease, -webkit-box-shadow .15s ease;
    transition: color .15s ease, background-color .15s ease, border-color .15s ease, -webkit-box-shadow .15s ease;
    transition: color .15s ease, background-color .15s ease, border-color .15s ease, box-shadow .15s ease;
    transition: color .15s ease, background-color .15s ease, border-color .15s ease, box-shadow .15s ease, -webkit-box-shadow .15s ease;
    color: #7e8299
}

.nav .nav-link.active .ri.ri-graph {
    background-image: url("../img/graph_white.png");
}

.nav .nav-link.active .ri.ri-data {
    background-image: url("../img/data_white.png");
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    background-color: #006aae;
    border: 1px solid #006aae !important;
}

.subheader .page-title {
    font-size: 25px;
    font-family: 'GE-Inspira-bold';
}


/* RI - NAV */

.ri-nav {
    height: 40px;
}

.ri-nav>.nav-item {
    height: 100%;
}

.ri-nav>.nav-item>.nav-link {
    border: 1px solid;
    border-radius: 0;
    width: 55px;
    padding: 0;
    border-right: 0 none;
}

.ri-nav>.nav-item:first-child>.nav-link {
    border-radius: 5px 0 0 5px;
}

.ri-nav>.nav-item:last-child>.nav-link {
    border-right: 1px solid;
    border-radius: 0 5px 5px 0;
}

.ri-nav>.nav-item>.nav-link>.ri {
    margin: 0 auto;
}

.ri-nav.nav-text>.nav-item {
    flex: 1 !important;
}

.ri-nav.nav-text>.nav-item>.nav-link {
    width: 100%;
}

.ri-nav.nav-text>.nav-item>.nav-link>span {
    margin: 0 auto;
}

.ri-cust-nav-content>* {
    display: none;
}

.ri-cust-nav-content>.active {
    display: block;
}


/* Dropdown */

.r-dropdown {
    position: relative;
}

.r-dropdown .r-dropdown-toggle {
    border: 1px solid #7e8299;
    min-width: 110px;
    height: 40px;
    padding: 0 35px 0px 10px;
    position: relative;
    border-radius: 5px;
    color: #7e8299;
    z-index: 9999;
    background-color: #eceef7;
    text-decoration: none;
}

.r-dropdown .r-dropdown-toggle::after {
    content: '';
    display: block;
    background-image: url("../img/dropdown_arrow.png");
    height: 11px;
    width: 18px;
    background-repeat: no-repeat;
    position: absolute;
    top: 14px;
    right: 10px;
}

.r-dropdown .r-dropdown-menu {
    position: absolute;
    top: 100%;
    right: 0;
    background-color: #eceef7;
    list-style: none;
    /* margin: -5px 0 0 0; */
    padding: 0;
    z-index: 999;
    border: 1px solid #7e8299;
    display: none;
}

.r-dropdown .r-dropdown-menu>li {
    display: block;
    border-bottom: 1px dashed #dae0e5;
}

.r-dropdown .r-dropdown-menu>li>a {
    padding: 5px 10px;
    display: block;
    white-space: nowrap;
    line-height: 1;
}

.disable-dropdown>a {
    cursor: not-allowed !important;
}


/* .r-dropdown .r-dropdown-toggle.active {
    border-bottom: 0 none;
    border-radius: 5px 5px 0 0;
} */

.r-dropdown .r-dropdown-toggle.active+.r-dropdown-menu {
    display: block;
}


/* cal-form */

.w-20p {
    width: 20%;
}

.cal-form {
    display: block;
    width: 100%;
}


/*this for row*/

.cal-form>.cal-row {
    display: flex!important;
    align-items: stretch!important;
}


/*this for column*/

.cal-form>.cal-row>div {
    margin: 0 5px;
    padding: 10px 0;
    display: flex;
    align-items: center!important;
    border-top: 10px solid #f6f6f6;
}

.cal-form>.cal-row>.col-label {
    vertical-align: middle;
    margin-right: auto!important;
    font-size: 18px;
    color: #3b3b3b;
    width: 50%;
    border-top: 10px none;
}

.cal-form>.cal-row>.col-label sup {
    color: #fd0001;
    position: relative;
    top: -3px;
    font-size: 18px;
    left: 1px;
}

.cal-form>.cal-row>.col-label.col-total {
    font-size: 24px;
    font-family: 'GE-Inspira-bold';
}

.cal-form>.cal-row.heading-row>.col-label {
    font-size: 24px;
    color: #006AAF;
    padding-bottom: 0;
}

.cal-form>.cal-row.total-row>.col-label {
    font-size: 18px;
    font-weight: bold;
}

.col-total-text {
    font-size: 18px;
    font-weight: bold;
}

.cal-form>.cal-row.heading-row .col-input label {
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 0;
}

.cal-form>.cal-row.sub-heading-row .col-input label {
    font-weight: bold;
    font-size: 15px;
    line-height: 1.2;
    margin-bottom: 0;
}

.cal-form>.cal-row>.col-input {
    text-align: center;
    background-color: #f6f6f6;
    width: 50%;
}

.cal-form>.cal-row>.col-input input {
    text-align: center;
}

.cal-form>.cal-row .col-input.bg-light-pink {
    background-color: #f88bf033;
}

.cal-form>.cal-row>.col-input.bg-light-blue {
    background-color: #e1effa;
}

.cal-form>.cal-row>.col-input.bg-dark-blue {
    background-color: #7AA2BC;
}

.cal-form>.cal-row>.col-input.bg-white {
    background-color: #fff;
}

.cal-form>.cal-row>.col-input>.row {
    margin: 0 5px;
    width: 100%;
}

.cal-form>.cal-row>.col-input>.row>div {
    padding: 0px 5px;
}

.cal-form>.cal-row>div>label {
    display: none;
    font-family: 'GE-Inspira-bold';
    font-size: 22px;
    color: #373737;
}

.el-control {
    position: relative;
}

.el-control>span.tooltip-icon {
    right: 6px;
    position: absolute;
    top: 7px;
}

.el-control.input-curreny [type="text"] {
    padding-left: 16px;
    text-align: center;
}

.el-control.input-curreny::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
    font-family: 'GE-Inspira-bold';
    font-size: 20px;
    color: #373737;
}

.el-control.input-curreny.euro::before {
    content: "€";
}

.el-control.input-curreny.british-pound::before {
    content: "£";
}

.el-control.input-curreny.us-dollar::before {
    content: "$";
}

.el-control.input-curreny.algerian-dinar::before {
    content: "DA";
}

.el-control.input-curreny.argentine-peso::before {
    content: "$";
}

.el-control.input-curreny.australian-dollar::before {
    content: "$";
}

.el-control.input-curreny.brazilian-real::before {
    content: "R$";
}

.el-control.input-curreny.canadian-dollar::before {
    content: "$";
}

.el-control.input-curreny.chilean-peso::before {
    content: "$";
}

.el-control.input-curreny.chinese-yuan::before {
    content: "元";
}

.el-control.input-curreny.colombian-peso::before {
    content: "$";
}

.el-control.input-curreny.czech-koruna::before {
    content: "Kč";
}

.el-control.input-curreny.danish-krone::before {
    content: "kr.";
}

.el-control.input-curreny.egyptian-pound::before {
    content: "E£";
}

.el-control.input-curreny.hungarian-forint::before {
    content: "Ft";
}

.el-control.input-curreny.indian-rupee::before {
    content: "₹";
}

.el-control.input-curreny.indonesian-rupiah::before {
    content: "Rp";
}

.el-control.input-curreny.japanese-yen::before {
    content: "¥";
}

.el-control.input-curreny.mexican-peso::before {
    content: "$";
}

.el-control.input-curreny.new-zealand-dollar::before {
    content: "$";
}

.el-control.input-curreny.mozambique-metical::before {
    content: "MT";
}

.el-control.input-curreny.nigerian-naira::before {
    content: "₦";
}

.el-control.input-curreny.norwegian-krone::before {
    content: "kr";
}

.el-control.input-curreny.polish-zloty::before {
    content: "zł";
}

.el-control.input-curreny.romanian-leu::before {
    content: "L";
}

.el-control.input-curreny.russian-ruble::before {
    content: "₽";
}

.el-control.input-curreny.saudi-riyal::before {
    content: "SAR";
}

.el-control.input-curreny.south-african-rand::before {
    content: "R";
}

.el-control.input-curreny.south-korean-won::before {
    content: "₩";
}

.el-control.input-curreny.swedish-krona::before {
    content: "kr";
}

.el-control.input-curreny.swiss-franc::before {
    content: "CHF";
}

.el-control.input-curreny.tunisian-dinar::before {
    content: "DT";
}

.el-control.input-curreny.turkish-lira::before {
    content: "TL";
}

.el-control.input-curreny.empty::before {
    content: "";
}

.cal-form>.cal-row>div>.el-control [type="text"] {
    width: calc(100% - 30px);
    margin: 0 auto;
    font-family: 'GE-Inspira-bold';
    font-size: 20px;
    color: #373737;
    border-color: #d9d9d9;
}

.cal-form>.cal-row>div>.el-control [type="text"]:disabled,
.cal-form>.cal-row>div>.el-control [type="text"][readonly] {
    background-color: #e9ecef;
    opacity: 1;
    color: #919191;
}

.form-control[readonly] {
    background-color: #fff;
}

.cal-form>.cal-row.cal-first-row>div>label {
    display: block;
}

.cal-form>.cal-row.cal-first-row>.col-label {
    letter-spacing: 0px;
    line-height: 1.19;
}

.cal-form>.cal-row.cal-first-row .col-input {
    border-radius: 5px 5px 0 0;
}

.cal-form>.cal-row.heading-row .col-input {
    padding-bottom: 0;
}

.cal-form>.cal-row:last-child .col-input {
    border-radius: 0 0 5px 5px;
}


/* roi-accordion-panel */

.roi-accordion-panel {}

.roi-accordion-panel>.card {
    /* margin-bottom: 30px; */
    border-radius: 5px !important;
    border: 1px solid #ced4da !important;
}

.roi-accordion-panel>.card:last-child {
    margin-bottom: 0;
}

.roi-accordion-panel>.card .card-header {
    border: 0 none;
    background-color: white;
}

.roi-accordion-panel>.card .card-body {
    padding-top: 0;
}

.roi-accordion-panel .card-header .card-title {
    margin-bottom: 0;
    position: relative;
}

.roi-accordion-panel .card-header .card-title:after {
    content: '';
    background-image: url('../img/dropdown_arrow.png');
    position: absolute;
    top: 50%;
    right: 0;
    display: block;
    z-index: 9999;
    width: 18px;
    height: 11px;
    background-repeat: no-repeat;
    transform: translateY(-50%);
    transition: transform .35s;
}

.roi-accordion-panel .card-header .card-title.collapsed:after {
    transform: translateY(-50%) rotate(-90deg);
}

.roi-accordion-panel .card-header .card-label {
    font-size: 24px;
    color: #006aaf;
}

#chart {
    max-width: 650px;
    margin: 35px auto;
}

.input-err {
    border-color: #fd0001 !important;
}

.content-graph-content {
    background-color: #fff;
    border: 1px solid #f1f1f1;
    padding: 25px;
}

.content-graph-content>h2 {
    font-size: 24px;
    font-weight: 500;
}

.alert-section {
    text-align: center;
    padding: 15px 0;
}

.alert-section .alert {
    display: inline-block;
    margin: 0;
    padding: 10px;
}

.alert-danger {
    font-size: 17px;
}

.graph-sub-heading {
    color: #006AAF;
    font-weight: 600;
}

.dc-saving>label {
    font-size: 14px;
    margin-left: 15px;
}

.dc-saving>label>sup {
    color: #fd0001;
}


/*
    Button
*/

.btn {
    border-radius: 25px !important;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #0055A4 !important;
    border-color: #0055A4 !important;
}

.box-style {}

.box-style>.row {
    border-bottom: 1px solid#e3e2e2;
    margin-left: -25px;
    margin-right: -25px;
}

.box-style>.row:last-child {
    border-bottom: 0 none;
}

.box-style>.row>* {
    border-right: 1px solid #e3e2e2;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: -4px;
}

.box-style>.row>*:last-child {
    border-right: 0 none;
}

.box-style>.row>.no-brd-r {
    border-right: 0 none;
}

div.note .note-color {
    color: #2c2b2b;
}

.copyright {
    color: rgba(255, 255, 255, 0.35);
}

div.note .note-color>sup {
    color: #fd0001;
    font-size: 15px;
    vertical-align: sub;
}

.savings-dc {
    background-color: #e1effa;
    border: 1px solid #f1f1f1;
    padding: 25px;
    padding: 50px 35px;
    margin-top: 50px;
    margin-bottom: 40px;
}

.cal-form>.cal-row>.col-or {
    display: none;
}

.cal-form>.cal-row>.col-er-ward {
    display: none;
}

.pagination {
    padding-right: 8.5%;
}

.page-link {
    width: 170px;
    text-align: center;
}

span.toggle-btn {
    font-size: 24px;
}

div.ordr-btn {
    margin-top: 2%;
}

div.ordr-btn>.ordr {
    margin-left: 1%;
    color: #fff;
    background-color: #0055A4 !important;
    border-color: #0055A4 !important;
}